/****************************/
/* Attributbedingte Formate */
/****************************/

body {
	background-image: url(../images/bg_body.gif);
	background-repeat: repeat; /* repeat ist standard, auch: no-repeat, repeat-x oder repeat-y */
}


article, aside, div, footer, section {
	/* background-color: #ccc; */
}


ul {
	margin: 0;
	padding: 0;
	/* list-style-type: none; */
}


/*
a {
	display: inline-block;
	width: 100px;
	height: 20px;
	background-color: #c99;
	/* background-image: url(../images/pattern.gif); */ /*
	color: #000;
	text-decoration: none;
	text-align: center;
	border-radius: 5px 5px 0 0;
	padding: 5px 10px 5px 10px;
	margin-top: 15px;
	border: 1px solid #fff;
}
*/


a:hover {
	/* background-color: #fff; */
	/* font-weight: bold; */
}

/****************************/
/* ID's - Individualformate */
/****************************/

#page {
	width: 816px;
	margin: 40px auto 0 auto;
}

#pagetop {
	/* background-color: #ccc; */
	height: 108px;
	padding-top: 0px;
	background-image: url(../images/bg_header.jpg);
	background-repeat: no-repeat; /* repeat ist standard, auch: no-repeat, repeat-x oder repeat-y */
	/*border: 1px solid #000;*/
}

#headlogo {
	width: 250px;
	height: 108px;
	margin: 0px 30px 0 0px;
	float: left;
	/*border: 1px solid #000;*/
}

#headsearch {
	width: 500px;
	height: 54px;
	margin: 0px 0px 0px 285px;
	/*clear: left;*/
	/*float: right;*/
	/*border: 1px solid #000;*/
}

/* headmenu Navigation */

#headmenu {
	width: 500px;
	height: 54px;
	margin: 0px 30px 0 285px;
	/*float: right;*/
	/*border: 1px solid #000;*/
}

#headmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#headmenu ul li {
	display: inline;
	/* margin-bottom: 10px; */
}

#headmenu ul li a {
	display: inline-block;
	width: 100px;
	height: 20px;
	background-color: #f0b976;
	/* background-image: url(../images/pattern.gif); */
	color: #000;
	text-decoration: none;
	text-align: center;
	border-radius: 5px 5px 0 0;
	padding: 5px 10px 5px 10px;
	margin-top: 16px;
	/* border: 1px solid #fff; */
}

#headmenu ul li a:hover {
	background-color: #fff;
	font-weight: bold;
}

#pagebetween {
	background-color: #aaa;
	height: 30px;
	background-image: url(../images/bg_top.jpg);
	background-repeat: no-repeat; /* repeat ist standard, auch: no-repeat, repeat-x oder repeat-y */
}

#pagecontent {
	background-color: #999;
	background-image: url(../images/bg_page.jpg);
	background-repeat: y-repeat; /* repeat ist standard, auch: no-repeat, repeat-x oder repeat-y */
}

#pageleft {
	/* background-color: #777; */
	width: 200px;	
	margin-right: 10px;
	margin-left: 30px;
	float: left;
	/* border: 1px solid #000; */
}

#pageleft nav ul {
	list-style-type: none;
}

#pageleft nav ul li {
	margin: 0 0 15px 0;
}

#pageleft nav ul li a {
	display: block;
	width: 150px;
	height: 20px;
	background-color: #f0b976;
	/* background-image: url(../images/pattern.gif); */
	color: #000;
	text-decoration: none;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
	padding: 5px 10px 5px 10px;
	margin: 0px 0 5px 20px;
	border: 1px solid #fff;
}

#pageleft nav ul li  a:hover {
	background-color: #fff;
}

#pageleft p {
	text-align:justify;
}

#pageright {
	/* background-color: #555; */
	width: 500px;
	margin: 0 30px 0 30px;
	float: right;
	/* border: 1px solid #000; */
}

#pagefooter {
	/* background-color: #333; */
	height: 80px;
	background-image: url(../images/bg_footer.jpg);
	background-repeat: no-repeat; /* repeat ist standard, auch: no-repeat, repeat-x oder repeat-y */
	/*border: 1px solid #000;*/
}

#menue1 {
	margin 0;
	padding;
	list-style-type: none;
}

#menue1 li {
	display: inline;
}

#menue1 li a {
	color: #f00;
}




/* Footer Navigation */



#pagefooter nav ul {
	margin: 0px 0 0 520px;
	padding: 0;
	list-style-type: none;	
}

#pagefooter nav ul li {
	display: inline;
	/* margin-bottom: 10px; */
}

#pagefooter nav ul li a {
	display: inline-block;
	/* width: 78px; */
	height: 12px;
	/* background-color: #f0b976; */
	/* background-image: url(../images/pattern.gif); */
	color: #333;
	font-size: 14px;
	text-decoration: underline;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
	padding: 0px 5px 8px 5px;
	margin-top: 40px;
	/* border: 1px solid #fff; */
}

#pagefooter nav ul li  a:hover {
	background-color: #f0b976;
}

/*****************************/
/* Classes - Klassen-Formate */
/*****************************/


.clearer {
	clear: both;
}

.button {
	display: block;
	width: 115px;
	height: 34px;
	background-image: url(../images/button.gif);
	background-repeat: no-repeat;
}

.button:hover {
	background-image: url(../images/button_hover.gif);
}